From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 24 June 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.06.23.14.30.27694">PEARLS BEFORE SWINE</a>:Rennie, I've missed your good sense,wise words & I know you have a fabulous sense of humor...Welcome back to the blender, to the south and back to "our" world...the best karma is found here...if we were close, we would sit back, toast the good times and adventures ahead and drink a bottle of wine...Keep the words flowing...take care...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1706">stability</a><BR>
Date: 24 June 2006<P>

angrykid, about <a href="/blend/wv.cgi?id=2006.06.23.22.55.2607">Savior</a>:<BR>
<BR>
You know, I really think this is a good poem.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 24 June 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.06.19.19.15.18088">Breathless</a>:<BR>
<BR>
Not a random thought at all but a wonderful perspective. Nice.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 June 2006<P>

Ok You All; here's the test of the day...Are You a Yankee or a Southerner?<BR>
<BR>
<a href="http://www.alphadictionary.com/articles/yankeetest.html">http://www.alphadictionary.com/articles/yankeetest.html</a><BR>
<BR>
bk (83% Dixie Belle) It's all in the way your tongue wraps around the words ha.
<HR>
From: <a href="/blend/av.cgi?id=1706">stability</a><BR>
Date: 24 June 2006<P>

stability, about <a href="/blend/wv.cgi?id=2006.03.03.01.16.8164">Why Does This feeling Exist?</a>:<BR>

<HR>